@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/* レイアウト
---------------------------------------------- */
body{
	font-size:100%;/*16px*/
	line-height:1.8;
	color:#333;
}
* html body{text-align:center;}

a{
	color:#009100;
	text-decoration: underline;
}

a:hover{
	color:#48BD33;
	text-decoration: underline;
}

div#container{
	width:980px;
	margin:0 auto 100px;
	overflow:hidden;
}

div#content{
	width:700px;
	float:left;
}

h4.h4_type01{
	background:url(../img/bg_ttl-h4.jpg) repeat-x 0 bottom;
	color:#1E4619;
	font-size:126%;
	margin-bottom:10px;
	padding:3px 0 3px 7px;
	border-top:3px solid #207616;
	border-left:1px solid #D8D9DC;
	border-right:1px solid #D8D9DC;
}

h5.h5_type01{
	color:#1E4619;
	font-size:136%;
	margin-bottom:20px;
}

h6.h6_type01{
	color:#1E4619;
	font-size:110%;
	margin-bottom:20px;
}

/* div
---------------------------------------------- */
div#wrap_breadcrumb{
	border-bottom:1px dotted #93A95F;
	padding:5px 0;
	margin-bottom:30px;
}

div#wrap_breadcrumb ol{
	width:980px;
	margin:0 auto;
	overflow: hidden;
	font-size:81%;
	line-height:1.2;
	list-style:none;
}

div#wrap_breadcrumb ol li{
	background:url(../img/ico_breadcrumb01.gif) no-repeat right 0.2em;
	float:left;
	color:#1E4619;
	padding-right:15px;
	margin-right:8px;
}

div#wrap_breadcrumb ol li:last-child{
	background:none;
	margin-right:0;
	padding-right:0;
}

div#wrap_breadcrumb ol li a{
	color:#1E4619;
	text-decoration:none;
}

div#wrap_breadcrumb ol li a:hover{
	color:#789075;
	text-decoration:none;
}

/* table
---------------------------------------------- */
/*--table_type01--*/
table.table_type01{
	width:100%;
	line-height:1.4;
	}

table.table_type01 th{
	background-color:#E4E7E9;
	border:1px solid #CBCCCF;
	text-align:left;
	vertical-align:top;
	padding:10px;
	}

table.table_type01 td{
	border:1px solid #CBCCCF;
	padding:10px;
	}

/* p
---------------------------------------------- */
.ico_triangle01{
	background:url(../img/ico_arrow02.png) no-repeat scroll 0 0.7em;
	padding-left:10px;
	}
	
.ico_square01{
	background:url(../img/ico_square01.jpg) no-repeat scroll 0 0.6em;
	padding-left:15px;
	}	


/* sup
---------------------------------------------- */
sup{
	font-size:70%;
	line-height:1;
}

/* ボタン
---------------------------------------------- */
.btn_type01 a{
	background: #3F965B;
    border-radius: 10px;
    padding: 20px 20px;
    display: block;
    color: #FFF;
    line-height: 1.3;
    font-weight: 700;
    box-shadow: 4px 4px 0px 0 #057805;
	text-decoration: none;
}

.btn_type01 a:hover{background: #58C27B;}


/* ------------------------------------------------------------

wordpress

------------------------------------------------------------ */

/* wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
}

div.wp_contents a{
	text-decoration:underline;
	color:#009100;
}

div.wp_contents a:hover{
	text-decoration:none;
	color:#48bd33;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

/* wordpress page navi(プラグイン)
---------------------------------------------- */
.wrap_wp-pagenavi{
	text-align:center;
}

.wp-pagenavi{
	display:inline-block;
}

.wp-pagenavi a{
	font-size:86%;
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:5px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	line-height:1.2;
	background:#92AD90;
}

.wp-pagenavi span{
	font-size:86%;
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:5px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	line-height:1.2;
	background:#255C21;
	color:#fff;
}


/* etc.
---------------------------------------------- */
/*--width--*/
.w350{width:350px !important;}
.w460{width:460px !important;}
.w500{width:500px !important;}

.w12per{width:12% !important;}
.w14per{width:14% !important;}
.w18per{width:18% !important;}
.w20per{width:20% !important;}

/*--font-size--*/
.f_1mimus{font-size:94%;}
.f_2mimus{font-size:88%;}

.f_1px{font-size:1px;}

/*--font-s--*/
.opa07:hover{opacity:0.7;}


/*--line-height--*/
.line_h_1{line-height:1 !important;}

/* color */

.red{color:#C00}